#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  border: none;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
#cssmenu {
  height: 37px;
  display: block;
  padding: 0;
  margin: 0;
  border: 1px solid;
  border-radius: 5px;
  width: auto;
  border-color: #080808;
}
#cssmenu,
#cssmenu > ul > li > ul > li a:hover {
  background: #3c3c3c;
  background: -moz-linear-gradient(top, #3c3c3c 0%, #222222 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3c3c3c), color-stop(100%, #222222));
  background: -webkit-linear-gradient(top, #3c3c3c 0%, #222222 100%);
  background: -o-linear-gradient(top, #3c3c3c 0%, #222222 100%);
  background: -ms-linear-gradient(top, #3c3c3c 0%, #222222 100%);
  background: linear-gradient(top, #3c3c3c 0%, #222222 100%);
}
#cssmenu > ul {
  list-style: inside none;
  padding: 0;
  margin: 0;
}
#cssmenu > ul > li {
  list-style: inside none;
  padding: 0;
  margin: 0;
  float: left;
  display: block;
  position: relative;
}
#cssmenu > ul > li > a {
  outline: none;
  display: block;
  position: relative;
  padding: 20px 20px;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  border-right: 1px solid #080808;
  color: #ffffff;  
}
#cssmenu > ul > li.has-sub > a {
    padding-right: 30px;
}
#cssmenu > ul > li > a:hover {
  background: #080808;
  color: #ffffff;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 5px;
}


#cssmenu > ul > li.has-sub > a:before {
  content: '';
  position: absolute;
  top: 28px;
  right: 10px;
  border: 5px solid transparent;
  border-top: 5px solid #ffffff;
}

#cssmenu ul li.has-sub:hover > a {
  background: #3f3f3f;
  border-color: #3f3f3f;
  z-index: 999;
}
#cssmenu ul li.has-sub:hover > ul,
#cssmenu ul li.has-sub:hover > div {
  display: block;
}
#cssmenu ul li.has-sub > a:hover {
  background: #3f3f3f;
  border-color: #3f3f3f;
}
#cssmenu ul li > ul,
#cssmenu ul li > div {
  display: none;
  width: auto;
  position: absolute;
  top: 65px;
  padding: 10px 0;
  background: rgba(0,0,0,0.65);
  border-radius: 0;
  z-index: 999;
}
#cssmenu ul li > ul {
  width: 100%;
}
#cssmenu ul li > ul li {
  display: block;
  list-style: inside none;
  padding: 0;
  margin: 0;
  position: relative;
}
#cssmenu > ul > li > a:after {
    content: '';
    position: absolute;
    border-right: 1px solid;
    top: 15px;
    bottom: -1px;
    height: 30px;
    right: -2px;
    z-index: 99;
    border-color: #3c3c3c;
}
#cssmenu ul li > ul li a {
  outline: none;
  display: block;
  position: relative;
  margin: 0;
  padding: 8px 20px;
  font: 10pt Arial, Helvetica, sans-serif;
  color: #ffffff;
  text-decoration: none;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}
#cssmenu ul ul a:hover {
  color: #ffffff;
}
#cssmenu > ul > li.has-sub > a:hover:before {
  border-top: 5px solid #ffffff;
}